# Generated by Django 2.1.1 on 2018-11-11 12:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0002_book'),
    ]

    operations = [
        migrations.AlterField(
            model_name='book',
            name='book_title',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='status',
            name='title',
            field=models.CharField(max_length=100),
        ),
    ]
